=== debian/changelog ===
gkrellmapcupsd (0.02) unstable; urgency=low

  * New release.
  
 -- Greg Schenzel <inittab@netizenweb.com>  Sat, 5 Jul 2005 20:00:00 +0700
 

gkrellmapcupsd (0.01) unstable; urgency=low

  * Initial release.

 -- Greg Schenzel <inittab@netizenweb.com>  Sat, 5 Jul 2005 19:38:46 +0200
