=== debian/control ===
Source: gkrellmapcupsd
Section: x11
Priority: optional
Build-Depends: debhelper (>= 4.1.16), gkrellm (>= 2.1.4), libgtk2.0-dev
Maintainer: Greg Schenzel <inittab@netizenweb.com>
Standards-Version: 3.6.1

Package: gkrellmapcupsd
Architecture: any
Depends: ${shlibs:Depends}, gkrellm (>= 2.1.4)
Description: gkrellm plugin displaying the current processor speed
 This gkrellm plugin shows information about your UPS controlled by
 apcupsd. apcupsd.status must be enabled and STATTIME should be set
 to a low value.
