=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif


build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/<packagename>
	install -d `pwd`/debian/gkrellmapcupsd/usr/lib/gkrellm2/plugins
	install -c -s -m0644 gkrellmapcupsd.so `pwd`/debian/gkrellmapcupsd/usr/lib/gkrellm2/plugins/gkrellmapcupsd.so
#	install -d `pwd`/debian/gkrellmapcupsd/usr/share/doc/gkrellmapcupsd
#	install -c -m0644 README `pwd`/debian/gkrellmapcupsd/usr/share/doc/gkrellmapcupsd
#	install -c -m0644 COPYING `pwd`/debian/gkrellmapcupsd/usr/share/doc/gkrellmapcupsd
#	gzip `pwd`/debian/gkrellmapcupsd/usr/share/doc/gkrellmapcupsd/*

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs README
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs 
	dh_installdeb
#	dh_perl
	dh_shlibdeps `pwd`/debian/gkrellmapcupsd/usr/lib/gkrellm/plugins/gkrellmapcupsd.so
	dh_gencontrol 
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
