## gkrellmapcupsd 0.02ubuntu1

=== debian/changelog ===
gkrellmapcupsd (0.02ubuntu1) xenial; urgency=medium

  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Add recommended build-arch and build-indep targets.
    - Don't allow $(MAKE) clean to ignore errors.
    - Use dh_prep instead of dh_clean -k.
  * debian/compat: Indicate compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.
  * debian/copyright: Convert to UTF-8.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 17 Mar 2016 17:50:11 -0500
