## gkrellmapcupsd 0.02ubuntu2

=== debian/changelog ===
gkrellmapcupsd (0.02ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:33:53 +0000
