## gkrellmapcupsd 0.02ubuntu3

=== debian/changelog ===
gkrellmapcupsd (0.02ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 21:29:33 +0000
